@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
.requiredField, .validate {
  display: none;
}
body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100.1%;
  color: #2d2d2d;
  background-image: url(../img/layout/bg.jpg);
  background-repeat: repeat-x;
  background-color: #e1ebf5;
  line-height: 1.2em;
}
@media only screen and (max-width: 866px) {
  body {
    background-image: none !important;
    background-color: #fff
  }
}
@media print {
  body {
    background-image: none;
    background-color: #fff
  }
}
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.pm-text {
  display: -webkit-box !important;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical !important;
  overflow: hidden !important;
  word-break: break-word;
}
a {
  text-decoration: none;
}
img {
  border: none
}
#header {
  height: 107px;
  border-bottom: 11px solid #bed4ec;
  width: 1250px;
  background-color: #FFF;
  font-size: 0.75em;
  margin: 0 auto 20px auto
}
@media only screen and (max-width: 1300px) {
  #header {
    width: 915px;
  }
}
@media only screen and (max-width: 915px) {
  #header {
    width: 100%;
  }
}
@media only screen and (max-width: 866px) {
  #header {
    height: auto;
    border-bottom: none;
    width: 100%;
    background-color: #FFF;
    margin: 0 auto
  }
}
@media print {
  #header {
    height: 107px;
    border-bottom: none;
    width: auto;
    background-color: #FFF;
    font-size: 0.75em;
    margin: 0 auto 20px auto
  }
}
.header-logo {
  float: left;
  width: 495px;
  margin: 22px 0 0 10px
}
@media only screen and (max-width: 1300px) {
  .header-logo {
    display: none
  }
}
.header-logo-MID {
  display: none
}
@media only screen and (max-width: 1300px) {
  .header-logo-MID {
    display: block;
    float: left;
    width: 202px;
    margin: 22px 0 0 10px
  }
}
@media only screen and (max-width: 900px) {
  .header-logo-MID {
    display: block;
    float: left;
    width: 180px;
    margin: 27px 0 0 10px
  }
}
@media only screen and (max-width: 866px) {
  .header-logo-MID {
    width: 30%;
    margin: 12px 0 12px 15px
  }
}
#topNav {}
@media only screen and (max-width: 866px) {
  #topNav {
    display: none !important
  }
}
@media print {
  #topNav {
    display: none
  }
}
a.topNavMain {
  float: right;
  height: 16px;
  padding: 81px 20px 10px 17px;
  color: #002a5d;
}
@media only screen and (max-width: 900px) {
  a.topNavMain {
    padding: 81px 16px 10px 13px;
  }
}
a.topNavMain:hover {
  background-color: #e8eef4;
  border-bottom: 12px solid #7495ba;
  margin-bottom: -11px;
}
a.topNavMain.active {
  background-color: #f4f8e9;
  border-bottom: 12px solid #73af27;
  margin-bottom: -11px;
}
.TopAreaMobile {
  display: none
}
#quicknav {
  display: none;
}
/******************************* Main-Content ***********************************************************************/
#mainContent {
  width: 1250px;
  font-size: 0.75em;
  background-image: url(../img/layout/bg_3Col_white-2026.png);
  overflow: hidden;
  margin: 0 auto
}
@media only screen and (max-width: 1100px) {
  #mainContent {
    max-width: 1250px;
    background-image: url(../img/layout/bg_3Col_white-2026.png);
    overflow: hidden;
    margn: 0 auto;
  }
}
@media only screen and (max-width: 910px) {
  #mainContent {
    width: 100%;
    font-size: 0.8em !important
  }
}
@media only screen and (max-width: 866px) {
  #mainContent {
    width: 100%;
  }
}
/*****************************************************		LEFT   ************************************************/
#left {
  max-width: 274px;
  margin-right: 11px;
}
#left, #center,#right {
  float: left;
  border-top: 11px solid #0f4373;
}

@media only screen and (max-width: 866px) {
  #left {
    display: none
  }
}
@media print {
  #left, #right {
    display: none
  }
}
.leftNavBlock, .leftNavLogin {
  width: 252px;
  padding-left: 22px;
}
.leftNavBlock {
  border-bottom: 1px solid #bec8d4;
  padding-top: 6px;
  padding-bottom: 5px;
}
.leftNavBlock.active {
  border-left: 12px solid #73af27;
  padding-left: 10px;
  background-color: #FFF;
}
a.leftNavMain, a.topNavMain, a.footerNavMain, a.mainLogin {
  font-size: 1.2em;
  text-transform: uppercase;
  color: #012f60;
  font-weight: bold;
}
a.leftNavMain, a.leftNavSub, a.footerNavSub {
  display: block;
}
a.leftNavSub {
  margin-left: 23px;
  margin: 5px 0 5px 17px;
  color: #002a5d;
}
a.leftNavSub.active, a.leftNavSub:hover, a.leftNavMain:hover {
  color: #73af27 !important;
}
.leftNavLogin {
  background-color: #73af27;
  margin-top: 15px;
  line-height: 35px;
}
a.mainLogin {
  color: #fff;
}
.suchBlock {
  padding-left: 22px;
  padding-top: 15px;
}
.suchform {
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  width: 110px;
}
.suchbtn {
  padding: 3px;
  border-radius: 4px;
  border: 1px solid #999;
}
#left .leftNavLogin a .arrow {
  font-size: 1.6em;
  font-weight: bold;
  vertical-align: -1px;
  color: #d2e3ab;
}
/*********************************************************  CENTER ********************************************/
#center {
  margin-right: 11px;
  width: 100%;
  max-width: 675px;
  background-color: #FFF;
}
@media only screen and (max-width: 1250px) {
  #center {
    max-width: 675px;
    margin-right: 0px;
  }
}
@media only screen and (max-width: 915px) {
  #center {
    width: auto;
    margin: 0 0 0 285px;
    float: none
  }
}
@media only screen and (max-width: 866px) {
  #center {
    max-width: 866px;
    margin: 0;
    float: none;
    font-size: 16px;
    line-height: 140%
  }
  #center td {
    font-size: 16px;
  }
}
.centerContent {
  padding: 17px 22px 20px 22px;
  background: #fff;
}
.headerImg {
  width: 100%
}
.breadcrumb {
  color: #73af27;
  font-size: 0.9em;
}
#center p {
  margin: 14px 0;
}
#center h1 {
  color: #002e5e;
  font-size: 2em;
  line-height: 1.2em;
  padding-bottom: 3px;
  padding-top: 12px;
}
@media only screen and (max-width: 960px) {
  #center h1 {
    font-size: 1.5em;
  }
}
#center h2 {
  padding-top: 10px;
  color: #002e5e;
  font-size: 1.2em;
}
.doks td {
  border-bottom: 1px solid #EEE;
  padding-bottom: 5px;
  padding-left: 5px;
}
.DokHead {
  padding: 5px;
  background-color: #73af27;
  border: 0 !important;
  color: #FFF;
  margin-top: 10px;
}
.liste {
  border-bottom: 1px solid #CCC;
  padding: 10px 10px 5px 10px
}
.liste_small {
  font-size: 13px;
  padding: 6px 6px 2px 6px
}
#center a {
  color: #73af27;
}
#center ul, #center ul ul {
  margin-left: 20px;
  margin-top: 14px
}
#center ul ul li {
  list-style-type: circle;
  margin-bottom: 7px
}
#center ul.moveUp {
  margin-top: -15px;
}
#center ul li {
  list-style: square;
  margin-bottom: 7px
}
#center .dokumentBlock {
  float: left;
  margin: 14px 0;
  overflow: hidden;
  width: 290px;
  height: 125px;
  line-height: 1rem;
}
#center .dokumentBlock .download {
  margin-left: 100px;
  margin-top: 85px;
  position: absolute;
}
#center .dokumentBlock.mrgRight {
  margin-right: 20px;
}
#center .dokumentBlock img {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
}
.line {
  border-bottom: 1px solid #BEC8D4;
  width: 100%;
  clear: both;
}
h2.lehrGroup {
  display: block;
  border-bottom: 1px solid #114275;
  margin-bottom: 8px;
  font-size: 1.4em !important;
  padding-bottom: 5px;
}
h2.lehrGroup-sub {
  display: block;
  margin-bottom: 4px;
  font-size: 1.4em !important;
  padding-bottom: 3px;
}
.furtherInfo {
  display: none;
  margin-bottom: 10px;
}
.littleH1 {
  font-size: 0.5em;
}
#form1 label {
  clear: both;
  float: left;
  width: 150px;
  margin-bottom: 5px;
}
#form1 input, #form1 select {
  margin-bottom: 5px;
  margin-top: 2px;
  width: 50%;
  padding: 2px 0
}
.logoForm {
  width: 100%;
  padding: 5px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  border-radius: 3px;
}
.oneThird {
  width: 29%;
  float: left;
  border: 1px solid #CCC;
  margin-right: 2%;
  margin-bottom: 20px;
  padding: 0 1%;
  background: #fff;
}
.oneThird img, .oneSecond img, .oneFirst img {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.oneSecond {
  width: 45%;
  float: left;
  border: 1px solid #CCC;
  margin-right: 2%;
  margin-bottom: 20px;
  padding: 0 1%;
}
.oneFirst {
  width: 94%;
  float: left;
  border: 1px solid #CCC;
  margin-right: 4%;
  margin-bottom: 20px;
  padding: 0 1%;
  background: #fff;
}
.oneFirst-plain {
  width: 94%;
  float: left;
  margin-right: 4%;
  margin-bottom: 20px;
  padding: 0 1%;
  background: #fff;
}
@media only screen and (max-width: 960px) {
  .oneThird {
    width: 45%
  }
}
@media only screen and (max-width: 580px) {
  .oneThird {
    width: 100%
  }
}
@media only screen and (max-width: 960px) {
  #form1 input, #form1 select {
    font-size: 14px;
    padding: 4px 0;
    width: 100%;
  }
}
label.empf {
  width: 50px;
  margin-bottom: 4px;
  float: left;
}
.LLink, .LClose {
  cursor: pointer;
}
.border {
  border: 1px solid #73af27;
  border-left: 10px solid #73af27;
  background-color: #f4f8e9;
  padding: 0 10px;
  margin-top: 8px;
}
.border p {}
.border-10 {
  border-left: 10px solid #73af27;
  background-color: #f4f8e9;
  padding: 0 10px;
  margin-top: 8px;
}
.transparent {
  background-color: inherit !important;
}
.zertifikate tr:nth-child(odd) {
  background-color: #f6f9fc;
}
.sReiter {
  float: left;
  border: 1px solid #ccc;
  border-top: 0;
  border-left: 0;
  padding: 8px 20px;
  cursor: pointer;
}
.sReiterActive {
  font-weight: bold;
  background-color: #73af27;
  color: #fff;
}
.relly {
  text-transform: uppercase;
  font-weight: bold;
  background-color: #fff999;
  color: #c00;
  padding: 3px;
}
@media only screen and (max-width: 620px) {
  .sReiter {
    width: 90%;
    display: block;
    float: inherit;
    border-left: 1px solid #ccc
  }
}
/****** Erfahrungsaustausch Anmeldeform ******/
#optin_form {}
#optin_form label {
  clear: both;
  display: block;
  font-weight: bold;
}
#optin_form .normal {
  font-weight: normal !important;
  font-size: 0.75rem;
}
#optin_form input[type=text], #optin_form select {
  background: none repeat scroll 0 0 #FFF;
  border: 1px solid #ccc;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  line-height: normal;
  margin-bottom: 12px;
  text-decoration: none;
  width: 65%;
  padding: 5px 0;
  font-size: 1em;
  margin-right: 2%
}
#optin_form .small {
  width: 15% !important;
}
#optin_form .medium {
  width: 30% !important;
}
#optin_form .large {
  width: 48% !important;
}
.klein {
  font-size: 10px
}
/******************************************************RIGHT***************************************/
#right {
  width: 279px;
  border-top: 11px solid #73af27;
  background-color: #ecf2f8
}
@media only screen and (max-width: 1250px) {
  #right {
    width: 279px;
    border-top: 11px solid #73af27;
    margin: 0px 0 0 0px;
  }
}



@media only screen and (max-width: 1000px) {
  #right {

  width: 630px;
    padding: 0 1.2em;
    margin: 0;
    font-size: 16px;
    line-height: 140%;
      margin-left:286px;
  }
}




@media only screen and (max-width: 860px) {
  #right {
      width:99%;
 
    padding: 0 1.2em;
    margin: 0 0 0 0;
    font-size: 16px;
    line-height: 140%;
  }
}

#right h2, #left h2 {
  color: #002e5e;
  font-size: 2em;
  line-height: 1.2em;
  padding-bottom: 10px;
  padding-left: 22px;
  padding-top: 9px;
}
@media only screen and (max-width: 960px) {
  #right h2 {
    font-size: 1.5em;
  }
}
#right h2.subH2, #left h2.subH2 {
  margin-top: -10px;
}
#right .newsblock, #left .newsblock {
  background-color: #FFF;
  padding: 15px 20px;
  margin-bottom: 12px;
}
#right .newsblock h2, #left .newsblock h2 {
  font-size: 1em !important;
  color: #012f60;
  padding: 0;
  line-height: 1.4em;
}
#right .newsblock a, #left .newsblock a {
  color: #73af27;
}
#right .newsblock a .arrow, #center .arrow, #left .newsblock a .arrow {
  font-size: 1.4em;
  font-weight: bold;
  vertical-align: -1px;
}
#right .newsblock img, img.newspreview {
  float: left;
  margin: 5px 11px 8px 0;
}
.rightNavEvent {
  background-color: #114275;
  margin-top: 0px;
  line-height: 35px;
  padding-left: 22px;
  margin-bottom: 10px;
}
.rightNavEvent .arrow {
  font-size: 1.6em;
  font-weight: bold;
  vertical-align: -1px;
  color: #8aafd6;
}
.margTop10 {
  margin-top: 8px;
}
.margTop10 input, .margTop10 select {
  width: 100%;
  padding: 2px 0
}
@media only screen and (max-width: 960px) {
  .margTop10 input, .margTop10 select {
    font-size: 14px;
    padding: 4px 0
  }
}
th {
  text-align: left;
}
.abo td {
  font-size: 0.75em;
}
.suchtbl td {
  margin-right: 10px;
  vertical-align: top;
}
.imgDiv, .imgDivR {
  color: #666666;
  float: left;
  font-size: 11px;
  margin-right: 20px;
  margin-top: 4px;
}
.mrgR0 {
  margin-right: 0 !important;
}
.imgDiv img, .imgDivR img {
  border: 1px solid #DDDDDD;
}
.textfeld, .buttonKONT {
  background: none repeat scroll 0 0 #FFF;
  border: 1px solid #0080A9;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  line-height: normal;
  margin-bottom: 8px;
  text-decoration: none;
  width: 65%;
  padding: 4px 0;
  font-size: 1em
}
.buttonKONT {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  padding: 6px 0;
  background-color: #73af27;
  border: 1px solid #73af27;
  cursor: pointer
}
@media only screen and (max-width: 866px) {
  .buttonKONT {
    color: #0f4373;
    font-weight: bold;
    text-transform: uppercase;
    padding: 6px 0;
    background-color: #fff;
    border: 1px solid #73af27;
  }
}
.textfeld.plz {
  width: 10%;
  margin-right: 1%
}
.textfeld.ort {
  width: 53%;
}
.kontaktform {
  margin: 0 !important;
  padding: 0
}
@media only screen and (max-width: 870px) {
  .textfeld, .buttonKONT {
    width: 100%;
    padding: 6px 0;
    font-size: 14px
  }
  .textfeld.plz {
    width: 20%;
    margin-right: 1%
  }
  .textfeld.ort {
    width: 76%;
  }
}
.ls_logos {
  margin-left: 360px;
  position: absolute;
}
.ls_logos img {
  margin-bottom: 20px;
  width: 250px;
}
.Gmap {
  width: 274px;
  height: 320px;
  margin: -15px 0 20px -20px;
}
@media only screen and (max-width: 950px) {
  .Gmap {
    width: 100%;
    height: 320px;
    margin: 0;
  }
}
.ausstellerTabelle {
  width: auto;
  margin: 0 auto;
  border-top: 1px solid #ccc
}
.ausstellerTabelle td {
  padding: 15px;
  border-bottom: 1px solid #ccc
}
.ausstellerTabelle .leftTD {
  text-align: center;
}
@media only screen and (max-width: 520px) {
  .ausstellerTabelle {
    width: 100%;
    margin: 0;
  }
  .ausstellerTabelle td {
    padding: 15px;
    display: block
  }
  .ausstellerTabelle .leftTD {
    text-align: left;
    border-bottom: none;
    padding-bottom: 0
  }
}
/*************************************************** Footer ************************************************************/
#footer {
  background-color: #002e5e;
  border-top: 10px solid #1F4A7F;
  bottom: 0;
  margin-top: 22px;
  padding: 20px 0;
  position: relative;
  width: 100%;
  overflow: hidden
}
@media print {
  #footer {
    display: none
  }
}
#footerNav {
  margin: 0 auto;
  width: 842px;
  color: #FFFFFF !important;
  font-size: 0.8em;
  line-height: 1.3em;
  overflow: hidden
}
@media only screen and (max-width: 950px) {
  #footerNav {
    width: 720px;
    font-size: 0.8em
  }
}
@media only screen and (max-width: 866px) {
  #footerNav {
    width: auto;
    padding: 0 1.5em;
    font-size: 1em
  }
}
#footerNav a {
  color: #FFF !important;
}
.footerLeftCol {
  float: left;
  width: 250px;
}
@media only screen and (max-width: 950px) {
  .footerLeftCol {
    margin-right: 0px;
    width: 160px;
  }
}
@media only screen and (max-width: 866px) {
  .footerLeftCol {
    float: left;
    margin: 0 0 1.2em 0;
    width: 100% !important;
  }
}
.footerCol {
  float: left;
  width: 180px;
  margin-right: 25px;
  line-height: 180%
}
@media only screen and (max-width: 950px) {
  .footerCol {
    width: 170px;
    margin-right: 15px;
  }
}
@media only screen and (max-width: 866px) {
  .footerCol {
    float: left;
    margin: 0 2% 1.2em 0;
    width: 31%;
  }
}
@media only screen and (max-width: 580px) {
  .footerCol {
    float: left;
    margin: 0 0 1.2em 0;
    width: 100%;
  }
}
.noMARG {
  margin-right: 0;
}
.copyright {
  font-size: 0.85em;
  clear: both;
  padding: 15px 0 0 0
}
.footerNavMain {
  border-bottom: 1px solid #3E6186;
  display: block;
  font-size: 1.1em !important;
  margin-bottom: 5px;
  padding-bottom: 4px;
}
.fHeadline {
  font-size: 1.3em !important;
  font-weight: bold;
}
.footerNavSub {
  margin-bottom: 1px;
}
#Balken {
  border-bottom: 1px solid #D6E6EB;
  padding: 5px 0;
  width: 100%;
}
.vorstandBox {
  color: #333333;
  float: right;
  font-size: 0.9em;
  line-height: 1.25em !important;
  width: 100%;
}
.vorstandBox p {
  margin-top: 8px !important;
}
.sonderInfo {
  background-color: #e5edf6;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 10px 15px;
  /*text-align: center;*/
}
.sonderInfo h2 {
  margin-bottom: 15px;
}
.sonderInfo .sIleft {
  float: left;
  font-weight: bold;
  font-size: 14px;
}
.sonderInfo .sIright {
  float: right;
  font-weight: bold;
  font-size: 14px;
}
.mobile {
  display: none
}
@media only screen and (max-width: 866px) {
  .mobile {
    display: block
  }
  /******* quicknav Mobile Navi *****/
  .TopAreaMobile {
    display: block;
    width: 7%;
    float: right;
    margin: 20px
  }
  .TopAreaMobile img {
    width: 100%;
  }
  #quicknav {
    display: none;
    width: 70%;
    border-left: 11px solid #89b915;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1000 !important;
    padding: 0px;
    color: #222;
    background-color: #fff;
    -webkit-box-shadow: -14px 10px 16px 0px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: -14px 10px 16px 0px rgba(0, 0, 0, 0.32);
    box-shadow: -14px 10px 16px 0px rgba(0, 0, 0, 0.32);
  }
  #quicknav a, #quicknav a:visited {
    display: block;
    border-bottom: 1px dotted #b2b2b2;
    padding: 6px 6px 6px 15px;
    color: #222;
    text-decoration: none;
    width: auto;
    font-size: 1.3em;
  }
  #quicknav .header {
    color: #002e5e !important;
    border-bottom: 1px dotted #b2b2b2;
    font-weight: bold;
    font-size: 1.3em;
    text-transform: uppercase;
    background-color: #dde4eb;
    margin-bottom: 1px
  }
  #quicknav .sub {
    padding-left: 25px
  }
  #quicknav .menu {
    border-top: none !important;
    font-style: italic;
    font-weight: bold;
    background: #0f4373;
    color: #fff !important;
    font-size: 1.15em;
  }
}
/********************************************/
/* Cookiebar */
#cookiebar {
  position: fixed;
  left: 0;
  background: rgba(0, 0, 0, 0.90);
  width: 100%;
  bottom: 0;
  text-align: center;
  color: #ffffff;
  padding: 15px 45px;
  z-index: 9999;
  box-sizing: border-box;
}
#cookiebar p {
  font-size: 12px;
  margin-bottom: 0;
  max-width: 1200px;
  display: inline-block;
  text-align: left;
}
#cookiebar a {
  color: #ffffff;
  text-decoration: underline;
}
#cookiebar a:hover {
  color: #ffffff;
  text-decoration: none;
}
#cookiebar #cookieOK, #cookiebar #cookieNotOK {
  padding: 3px 10px;
  font-family: "roboto-condensed", "Roboto Condensed", Helvetica, Arial, sans-serif;
  background-color: transparent;
  border: 1px solid #cccccc;
  border-radius: 5px;
  color: #cccccc;
  font-size: 12px;
  margin-left: 20px;
  margin-top: 2px;
  padding-bottom: 5px;
  cursor: pointer;
  float: right;
}
#cookiebar #cookieOK {
  background-color: #080;
  color: #fff;
}
.leftBox, .rightBox {
  margin-top: 0 !important;
}
.leftBox {
  clear: both;
  float: left;
  width: 45%;
  margin-right: 5%;
}
.rightBox {
  float: left;
  width: 45%;
}
.d-none {
  display: none;
}
p.error {
  font-size: 1.5em;
  background-color: rgba(255, 0, 0, .1);
  color: red;
  padding: 8px;
  border-radius: 6px;
}
.buttonGreen {
  -webkit-appearance: none;
  display: block;
  width: 100%;
  max-width: 240px;
  padding: 10px 25px 10px 25px;
  border: 0px solid #ffffff;
  color: #fff;
  cursor: pointer;
  font: bold 1.1em/140% Arial, Verdana, 'Geneva, sans-serif';
  background: #73af27;
  moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  margin: 0px auto;
  text-align: center;
}
.buttonGreen:link {
  color: #fff;
}
.buttonGreen:visited {
  color: #fff;
}
.buttonGreen:hover {
  color: #fff;
  background: #1f4a7f;
  text-decoration: none;
  border: 0px solid #fff;
}
a.biggerLink {
  font-size: 1.2em;
}